Skip to content
Справочник APIPlatformPlatform billing

Effective entitlements on the project's Tenant (SaaS) account

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

GET
/platform/v1/billing/account/entitlements

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/platform/v1/billing/account/entitlements" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
{  "billing_account_id": "db2251e5-5308-40a7-9f48-3aed5a9ce736",  "extras": {    "property1": "string",    "property2": "string"  },  "in_grace": true,  "max_seats": 0,  "pending_cancel": true,  "plan_code": "string",  "priority_support": true,  "requires_subscription": true,  "valid_until": "2019-08-24T14:15:22Z"}
{  "detail": "Pool slug must be unique.",  "instance": "urn:forestvpn:trace:a1b2c3d4",  "title": "Validation Error",  "type": "https://fvpn.net/errors/validation"}